.wrap {
    padding: 0.3rem;
}
.header{
    padding:0 0.3rem;
    height:1.4rem;
    line-height:1.4rem;
    font-size:0.28rem;
    border-bottom:1px solid rgba(0,0,0,.06);
}
.title{
    font-size:0.28rem;
}
.title h3{
    margin-bottom:0.3rem;
}
.indent{
    text-indent:0.3rem;
}
.double-indent{
    text-indent:0.5rem;
}
.item{
    font-size:0.28rem;
    margin-top:0.3rem;
}
.item h3{
    margin-bottom:0.3rem;
}
.item p,.item ul{
    margin-top:0.15rem;
}
